<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3208m000" xml:lang="en">
   <Header>
      <Title>Select Documents for DAS 2 Reporting (tfcmg3208m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to retrieve the financial
		  documents subject to DAS 2 reporting.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000439" role="manual">To generate the DAS 2 report</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fyer">
         <Header>
            <Title>Current Fiscal Year</Title>
         </Header>
         <FuncDesc>The fiscal year for which you want to generate the report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fico.f" OtherIDs="fico.t">
         <Header>
            <Title>Financial Company</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: financial companies for which you want to
		  generate the report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="docd.f" OtherIDs="docd.t">
         <Header>
            <Title>Invoice Date</Title>
         </Header>
         <FuncDesc>Finalized purchase invoices with a document date within the
		  specified range are selected for the DAS 2 report.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The date range only has an effect on the purchase invoice
			 selection. For the selection of advance/unallocated payments, ERP Enterprise ignores the date.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>